Threat Encyclopedia

Code Injection and Improper Input Validation Vulnerabilities for JetBrains IntelliJ IDEA

description-logoDescription

In JetBrains IntelliJ IDEA before 2022.2 local code execution via a Vagrant executable was possible and email address validation dialog was missed

affected-products-logoAffected Applications

IntelliJ IDEA

Telemetry logoTelemetry